Skip to Content
0

SAP Cloud SDK : Project Target Framework Not Installed

Jan 20, 2017 at 03:09 PM

80

avatar image
Former Member

Hi Experts,

I am getting below error while accessing or opening solution.

Kindly help me to solve this. Also as per the error in my system I have .NET framework 4.5 available default in OS level in my system but it will not working also when i installed 4.0 system display warning and does not go to next step.

2017-01-20-20-34-08.png

Kindly let me know if anyone can help me.

Regards,

Mithun

10 |10000 characters needed characters left characters exceeded
* Please Login or Register to Answer, Follow or Comment.

1 Answer

avatar image
Former Member Jan 11 at 01:05 PM
0
Share
10 |10000 characters needed characters left characters exceeded